@charset "UTF-8";
/* master.css */

/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

	Last Updated: May 30, 2012
	
	10px： 75%
	11px： 83%
	12px： 91%
	13px：100%
	14px：108%
	15px：116%
	16px：125%
	17px：133%
	19px：150%
	21px：166%
	25px：200%

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/

/* ============================================================
00: reset
============================================================ */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
img {
	vertical-align:top;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
a {
	outline:0;
	vertical-align:baseline;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
/* ============================================================
01: common
============================================================ */

body {
	border-top:3px solid #244E6B;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	background:url(../img/common/bg_common.gif) repeat top center;
	font-size:83%;
	color:#333;
	line-height:1;
}
a:link, a:visited {
	color:#177dca;
	text-decoration:underline;
}
a:hover, a:active {
	color:#94bddd;
	text-decoration:none;
}
span.blankIcon, span.pdfIcon, span.wordIcon, span.excelIcon {
	text-indent:-9999px;
	overflow:hidden;
	display:inline-block;
	width:10px;
	padding:0 0 0 3px;
	line-height:1;
	vertical-align:middle;
}
span.blankIcon {
	background:url(../img/common/icon_blank.gif) no-repeat right center;
}
span.pdfIcon {
	background:url(../img/common/icon_pdf.gif) no-repeat right center;
}
span.wordIcon {
	background:url(../img/common/icon_word.gif) no-repeat right center;
}
span.excelIcon {
	background:url(../img/common/icon_excel.gif) no-repeat right center;
}
span.anchorIn {
	vertical-align:baseline;
}
span.anchorIn, span.anchorIn strong {
	text-decoration:underline !important;
	vertical-align:baseline;
}
a:hover span.anchorIn {
	text-decoration:none !important;
}
strong {
	font-weight:bold;
}
/* ============================================================
02: header
============================================================ */
#header {
	width:960px;
	margin:0 auto;
	height:95px;
}
#header p#logo {
	float:left;
	padding-top:12px;
}
#header #headerInner {
	float:right;
	display:inline;
	margin-top:15px;
}
* html #header #headerInner {
	width:420px;
}
*+html #header #headerInner {
	width:420px;
}
#header #headerInner a {
	color:#177dca;
	text-decoration:none;
}
#header #headerInner a:hover {
	color:#94bddd;
}
#header #headerInner #headerContents {
	margin-bottom:20px;
}
#header #headerInner #headerContents p.langLink {
	text-transform:capitalize;
	float:left;
	padding:10px 10px 0 0;
}
#header #headerInner #headerContents p.langLink a {
	background:url(../img/common/icon_jap.gif) no-repeat left center;
	padding:0 0 0 28px;
}
#cse-search-box {
	float:right;
}
#cse-search-box p { /* clearfix */
	width:298px;
	height:30px;
}
#cse-search-box input.form-text,
#cse-search-box p input#keywords {
	width:255px;
	height:26px;
	border:0 !important;
	line-height:16px;
	padding:2px 3px;
	margin:0;
	float:left;
}
#cse-search-box input.form-submit,
#cse-search-box p button {
	text-indent:-9999px;
	width:37px;
	height:30px;
	cursor:pointer;
	background:url(../img/common/btn_search.gif) no-repeat left top;
	border:0;
	float:right;
}
#header #headerInner ul#assistNav {
	border-right:1px dotted #ababab;
	padding:0;
}
#header #headerInner ul#assistNav li {
	float:right;
	border-left:1px dotted #ababab;
	padding:5px 15px;
	font-weight:bold;
}
/* ============================================================
02: globalNav
============================================================ */
#globalNav {
	background:url(../img/common/bg_globalNav.gif) repeat top center;
}
#globalNav #menu {
	width:960px;
	margin: 0 auto;
	position: relative;
	line-height:1;
	text-align: center;
	background:url(../img/common/dot_global.gif) no-repeat right center;
	z-index:2000 !important;
}
#globalNav #menu li {
	list-style: none;
	float: left;
	position: relative;
	width:191px;
	background:url(../img/common/dot_global.gif) no-repeat left center;
	text-align:center;
	font-size:100%;
	font-weight:bold;
	text-shadow: 0px 1px 1px #256392;
	padding-left:1px;
}
#globalNav #menu li.g_about {
	width:190px;
}
#globalNav #menu li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:15px 0;
}
#globalNav #menu li a:hover {
	background:#70a9d3;
}
#globalNav #menu li ul {
	display: none;
	position: absolute;
	top: 43px;
	left: 0;
}
* html #globalNav #menu li ul {
	line-height: 0;
}
*+html #globalNav #menu li ul {
	left: -39px;
	z-index:3000 !important;
}
#globalNav #menu li ul li {
	float: none;
	border:none;
	background:none;
}
#globalNav #menu li ul {
	width: 270px;
	border:none;
}
#globalNav #menu li ul li a {
	display: block;
	width: 270px;
	background:#61a0cf;
	padding: 10px;
	color: #fff;
	border-top: 1px solid #98c2e1;
	opacity: 0.9;
	filter: alpha(opacity=90);
	zoom: 1;
	line-height: 1;
	text-align:left;
	font-size:83%;
	font-weight:normal;
}
#globalNav #menu li.g_com ul li a {
	width: 171px;
	background:#61a0cf;
}
#globalNav #menu li ul li a.hover {
	background:#f4934c;
}
/* ============================================================
03: topicPath
============================================================ */
#topicPath {
	width:960px;
	margin:20px auto;
}
#topicPath ol li {
	float:left;
	font-size:smaller;
}
#topicPath ol li a {
	display:inline-block;
	background:url(../img/common/icon_arrow.png) no-repeat right center;
	padding-right:12px;
	margin-right:8px;
}
/* ============================================================
03: sideContents
============================================================ */
#sideContents {
	width:260px;
	padding:20px 0 20px 20px;
}
#sideContents h2#categoryTitle a {
	background:#3184c3;
	padding:50px 10px 50px 19px;
	display:block;
	color:#fff;
	text-shadow: 0px 1px 1px #256392;
	font-weight:bold;
}
#sideContents h2#categoryTitle a:hover {
	background:#94bddd;
	text-decoration:none;
}
#sideContents ul#localNav {
	margin:0 0 20px;
	border-top:1px solid #e6e6e6;
}
#sideContents ul#localNav li a {
	padding:10px 10px 10px 19px;
	display:block;
	border-right:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	background:url(../img/common/icon_list.png) #fff no-repeat 8px 13px;
}
#sideContents ul#localNav li a:link, #sideContents ul#localNav li a:visited {
	color:#333;
	text-decoration:none;
}
#sideContents ul#localNav li a:hover, #sideContents ul#localNav li a:active, #sideContents ul#localNav li.act a {
	color:#ef6500;
	text-decoration:none;
	background:url(../img/common/icon_list.png) #fef8f5 no-repeat 8px 13px;
}
#sideContents ul#localNav li ul li a, #sideContents ul#localNav li.act ul li a {
	font-size:83%;
	background:url(../img/common/icon_list.png) #fff no-repeat 20px 13px;
	padding-left:30px;
	color:#333;
}
#sideContents ul#localNav li ul li a:hover, #sideContents ul#localNav li ul li a:active, #sideContents ul#localNav li ul li.act a {
	background:url(../img/common/icon_list.png) #fef8f5 no-repeat 20px 13px;
	color:#ef6500;
}
#sideContents .subContents {
	border:1px solid #e6e6e6;
	margin:20px 0;
}
#sideContents .subContents h2 {
	border-bottom:1px solid #e6e6e6;
	padding:10px 10px 10px 19px;
	font-weight:bold;
	background:url(../img/common/icon_list.png) #f6f6f6 no-repeat 8px 13px;
	margin-bottom:15px;
}
#sideContents .subContents h3 {
	font-weight:bold;
	margin:10px;
}
#sideContents .subContents dl, #sideContents .subContents p {
	margin:10px;
	line-height:1.4;
}
#sideContents .subContents p.thumb {
	margin:15px auto;
	width:120px;
}
#sideContents .subContents p.more {
	text-align:right;
	border-top:1px dotted #b6b6b6;
	padding-top:10px;
}
#sideContents .subContents p.more a {
	display:inline-block;
	background:url(../img/common/icon_arrow.png) no-repeat 0 6px;
	padding-left:10px;
}
#sideContents .subContents dl dt {
	padding-top:10px;
}
#sideContents .subContents dl dd {
	border-bottom:1px dotted #b6b6b6;
	padding-bottom:10px;
}
#sideContents .subContents dl + p.more {
	border:none;
	padding:0;
}
#sideContents .subContents ul {
	margin:5px 0;
}
#sideContents .subContents ul li {
	padding:0px 0 0px 23px;
	line-height:1.6;
	background:url(../img/common/icon_list_blue.png) #fff no-repeat 12px 8px;
}
#sideContents #newsNav {
	margin-bottom:20px;
}
#sideContents #newsNav h2 {
	font-weight:bold;
	margin-bottom:8px;
	padding:15px 0 0 7px;
	background:url(../img/pub/border_news.gif) repeat-x 0 0;
}
#sideContents #newsNav ul li a {
	padding:7px 10px 7px 20px;
	display:block;
	background:url(../img/common/icon_list_b.png) #fff no-repeat 9px 11px;
}
#sideContents #newsNav ul li a:link, #sideContents #newsNav ul li a:visited {
	color:#333;
	text-decoration:none;
}
#sideContents #newsNav ul li a:hover, #sideContents #newsNav ul li a:active, #sideContents #newsNav ul li.act a {
	color:#999;
	text-decoration:none;
	background:url(../img/common/icon_list_b.png) #f6f6f6 no-repeat 9px 11px;
}
/* ============================================================
03: toppage
============================================================ */

#indexMain {
	height:460px;
	background:#3184c3;
	margin-bottom:20px;
}
#indexMainInner {
	margin:0 auto;
	width:962px;
	padding-top:10px;
}
#indexInner {
	margin:0 auto;
	width:962px;
}
#featuredInner {
	background:url(../img/common/bg_contents_top.png) no-repeat top center;
	clear:both;
	margin-bottom:30px;
}
#featuredEvent h2 {
	font-size:large;
	font-weight:bold;
	margin-bottom:10px;
	background:url(../img/index/icon_featured.png) no-repeat 5px 0;
	height:22px;
	padding-left:43px;
	line-height:1;
	padding-top:6px;
	float:left;
}
#featuredEvent p.link {
	padding-top:10px;
	padding-right:5px;
}
#featuredInner ul {
	width:962px;
	background:url(../img/common/bg_contents_bottom.png) no-repeat bottom center;
}
#featuredInner ul li {
	width:209px;
	border-right:1px solid #e6e6e6;
	float:left;
	padding:15px;
	line-height:1.4;
	height:100%;
	position:relative;
}
#featuredInner ul li.last {
	width:208px;
	border-right:none;
}
#featuredInner ul li h3 {
	font-weight:bold;
	border-bottom:1px dotted #b6b6b6;
	padding-bottom:5px;
	margin-bottom:10px;
}
#featuredInner ul li p {
	margin-bottom:10px;
}
#featuredInner ul li p.cat {
	position:absolute;
	bottom:10px;
	left:179px;
	margin:0;
}
#featuredInner ul li.last p.cat {
	left:181px;
}
#otherBox {
	background:url(../img/common/bg_contents_top.png) no-repeat top center;
}
#otherBoxInner {
	background:url(../img/common/bg_contents_bottom.png) no-repeat bottom center;
}
#otherBoxInner ul li.otherList {
	width:320px;
	border-right:1px solid #e6e6e6;
	padding-bottom:15px;
	float:left;
}
#otherBoxInner ul li.bBottom {
	border-bottom:1px solid #e6e6e6;
}
#otherBoxInner ul li.last {
	border-right:none;
}
#otherBoxInner ul li.otherList h2 {
	font-weight:bold;
	font-size:larger;
	padding:20px 10px 20px 31px;
	background:url(../img/common/list_circle02.gif) no-repeat 15px center;
}
.otherContentsArea {
	border-top:1px solid #ef6500;
	background:#f6f6f6;
	margin:0 10px 15px 10px;
	padding:10px 10px 0 10px;
	line-height:1.4;
}
.otherContentsArea h3 {
	font-weight:bold;
	margin-bottom:10px;
}
.otherContentsArea p {
	margin:5px 0;
}
.otherContentsArea p.floatR {
	margin-left:10px;
}
.otherContentsArea ul {
	margin:5px 0;
}
.otherContentsArea ul li {
	padding:0px 0 0px 13px;
	line-height:1.4;
	background:url(../img/common/icon_list.png) no-repeat 2px 6px;
	width: auto;
}
.otherContentsArea .scrollArea {
	height:180px;
	overflow-y:scroll;
	padding-right:10px;
}
.otherContentsArea dl dd {
	border-bottom:1px dotted #b6b6b6;
	margin-bottom:10px;
	padding-bottom:10px;
}
#otherBoxInner ul li.otherList p.more {
	text-align:right;
	padding-right:10px;
}
#otherBoxInner ul li.otherList p.more a {
	display:inline-block;
	background:url(../img/common/icon_arrow.png) no-repeat 0 6px;
	padding-left:10px;
}
.slider-wrapper {
	width:630px;
	float:left;
	display:inline;
	z-index:1 !important;
}
.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../img/index/loading.gif) no-repeat 50% 50%;
	margin-bottom:10px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}
.theme-default .nivo-controlNav {
	text-align: center;
	padding:0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../img/index/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../img/index/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color:#fff;
	border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color:#fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
.nivoSlider {
	position:relative;
	width:610px;
	height:390px;
	border:10px solid #fff;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {
	display:block;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 10px 10px;
	opacity: 0.8;
	overflow: hidden;
	text-align:center;
	display: none;
	-moz-opacity: 0.7;
	filter:alpha(opacity=7);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
#newsInner {
	width:290px;
	height:auto;
	float:left;
	background:#fff;
	margin-left:20px;
	display:inline;
	padding:10px;
}
#newsInner #newsHead {
	background:#f6f6f6;
}
#newsInner #newsHead h2 {
	font-size:larger;
	font-weight:bold;
	float:left;
	padding:10px 0 10px 28px;
	background:url(../img/common/list_circle02.gif) no-repeat 10px center;
}
#newsInner #newsHead p {
	text-align:right;
	padding:14px 10px 0 0;
}
#newsInner #newsHead p a {
	display:inline-block;
	background:url(../img/common/icon_arrow.png) no-repeat 0 5px;
	padding-left:10px;
}
#newsList {
	height:345px;
	overflow-y:scroll;
	padding-right:10px;
	margin-top:10px;
	line-height:1.4;
}
#newsList dl dd {
	border-bottom:1px dotted #b6b6b6;
	margin-bottom:10px;
	padding-bottom:10px;
}
/* ============================================================
03: contents
============================================================ */
#contents {
	width:962px;
	margin:0 auto 0 auto;
	padding-bottom:0 !important;
	background:url(../img/common/bg_contents_top.png) no-repeat top center;
}
/* categoryImage */

#contents #catAbout {
	background:url(../img/about/cat_img.jpg) no-repeat 574px 1px;
}
#contents #catA_T {
	background:url(../img/a_t/cat_img.jpg) no-repeat 574px 1px;
}
#contents #catPub {
	background:url(../img/pub/cat_img.jpg) no-repeat 574px 1px;
}
#contents #catEvent {
	background:url(../img/event/cat_img.jpg) no-repeat 574px 1px;
}
#contents #catCom {
	background:url(../img/com/cat_img.jpg) no-repeat 574px 1px;
}
#contents #catLinks {
	background:url(../img/link/cat_img.jpg) no-repeat 574px 1px;
}
#contents #catInfo {
	background:url(../img/info/cat_img.jpg) no-repeat 574px 1px;
}
#contents #contentsInner {
	padding:10px 0 80px;
	margin:0;
	line-height:1;
	border:none;
	background:url(../img/common/bg_contents_bottom.png) no-repeat bottom center;
}
#contents #contentsInner h1 {
	font-size:200%;
	font-weight:bold;
	border-bottom:1px solid #e6e6e6;
	padding:25px 15px 0 58px;
	line-height:1;
	height:55px;
	background:url(../img/common/list_circle01.gif) no-repeat 28px center;
}
#contents #contentsInner #mainContents {
	width:638px;
	float:right;
	margin-right:20px;
	display:inline;
}
#contents #contentsInner #mainContents h2 {
	font-size:166%;
	font-weight:bold;
	margin:20px 0;
	padding:10px;
	line-height:1.2;
	border-bottom:1px solid #ef6500;
}
#contents #contentsInner #mainContents h2 + h3 {
	margin-top:0;
}
#contents #contentsInner #mainContents h2 + .txtR + h3 {
	margin-top:0;
}
#contents #contentsInner #mainContents h3 {
	font-size:133%;
	font-weight:bold;
	margin:40px 0 10px;
	padding:8px 10px 8px 28px;
	line-height:1.2;
	background:url(../img/common/list_circle02.gif) #f6f6f6 no-repeat 10px 12px;
}
#contents #contentsInner #mainContents h3.flagH {
	font-size:133%;
	font-weight:bold;
	margin:40px 0 10px;
	padding:8px 10px 8px 12px;
	background:#f6f6f6;
	line-height:1;
}
#contents #contentsInner #mainContents h3.flagH span {
	display:inline-block;
	float:left;
	margin-top:3px;
}
#contents #contentsInner #mainContents h4 {
	font-size:116%;
	font-weight:bold;
	margin:20px 0 10px;
	padding:0 10px;
	line-height:1.2;
	color:#ef6500;
}
#contents #contentsInner #mainContents h5 {
	font-weight:bold;
}
#contents #contentsInner #mainContents p {
	margin:10px 0;
	padding:0 10px;
	line-height:1.6;
}
#contents #contentsInner #mainContents ul {
	margin:5px 0;
}
#contents #contentsInner #mainContents ul li {
	padding:5px 0 5px 23px;
	line-height:1.6;
	background:url(../img/common/icon_list.png) #fff no-repeat 12px 11px;
}
#contents #contentsInner #mainContents ol {
	margin:5px 0;
}
#contents #contentsInner #mainContents ol li {
	padding:5px 0;
	line-height:1.6;
	margin-left:10px;
}
#contents #contentsInner #mainContents ol li .num {
	color:#ef6500;
}
#contents #contentsInner #mainContents dl {
	margin:10px 0;
	padding:0 10px;
	line-height:1.6;
}
#contents #contentsInner #mainContents dl dt {
	font-weight:bold;
}
#contents #contentsInner #mainContents dl dd {
	margin-bottom:10px;
}
#contents #contentsInner #mainContents table {
	border-left:1px solid #e6e6e6;
	border-top:1px solid #e6e6e6;
	width:100%;
	line-height:1.4;
}
#contents #contentsInner #mainContents table thead tr th {
	font-weight:bold;
	background:#f6f6f6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:10px;
	color:#ef6500;
	text-align:center;
}
#contents #contentsInner #mainContents table tbody tr th {
	font-weight:bold;
	text-align:left;
	background:#f6f6f6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:10px
}
#contents #contentsInner #mainContents table tr td {
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:10px;
}
.link a {
	display:inline-block;
	background:url(../img/common/icon_arrow.png) no-repeat 0 6px;
	padding-left:10px;
}
ul.link li {
	background:none !important;
	padding:5px 0 5px 10px !important;
}
.floatR {
	float:right;
	margin:0 0 20px 20px;
}
.floatL {
	float:left;
	margin:0 20px 20px 0;
}
.floatLW {
	float:left;
	width:285px;
}
.txtR {
	text-align:right;
}
.txtC {
	text-align:center;
	margin:30px 0 !important;
}
.txtC > img + span {
	display:block;
	margin-top:5px;
}
.red {
	color:#ef6500;
}
.nowrap {
	white-space:nowrap;
}
.bn {
	border:none !important;
}
.lead {
	font-weight:bold;
	font-size:125%;
}
.small {
	font-size:small;
}
.btop {
	border-top:1px solid #e6e6e6;
	padding-top:10px !important;
}
dl.box {
	border-bottom:1px dotted #b6b6b6;
	padding-bottom:20px;
	margin-bottom:20px;
}
dl.awardBox {
	border-bottom:1px dotted #b6b6b6;
	padding:5px 0 15px 0 !important;
	margin:15px 0;
}
dl.awardBox dt {
	float:left;
	clear:both;
}
dl.awardBox dd {
	padding-left:180px;
}
ul.imgBox {
	padding:0 !important;
	margin:20px 0 !important;
}
ul.imgBox li {
	float:left;
	margin:0 15px 15px 0 !important;
	background:#none !important;
	padding:0 !important;
	width:300px;
}
ul.imgBox li > img + span {
	display:block;
	margin-top:5px;
	text-align:center;
}
dl.box > dt {
	margin:10px 0;
	float:right;
	width:490px;
}
dl.box > dt + dd + dd {
	width:490px;
	float:right;
}
dl.box > dt + dd + dd > p {
	margin:0 !important;
	padding:0 !important;
}
dl.box > dt + dd {
	float:left;
	margin:10px 0;
}
dl.newsList dd {
	border-bottom:1px dotted #b6b6b6;
	padding-bottom:12px;
}
span.new {
	border:1px solid #ef6500;
	color:#ef6500;
	display:inline-block;
	font-size:83%;
	padding:0 7px;
	margin-left:10px;
	background:#f9eee7;
}
.adobeReader {
	border-top:1px solid #e6e6e6;
	text-align:right;
	padding-top:20px !important;
	padding-right:0 !important;
}
/* About Us */

#map_canvas {
	width:610px;
	height:400px;
	margin:20px auto;
	border:5px solid #e6e6e6;
}
#contents #contentsInner #mainContents .accordion li {
	background:none;
	padding:0;
}
#contents #contentsInner #mainContents .accordion li dl {
	padding:0;
}
#contents #contentsInner #mainContents .accordion li dl dt {
	color: #177dca;
	padding:7px 12px;
	position:relative;
	background:#f6f6f6;
	font-size:larger;
	margin-bottom:10px;
}
#contents #contentsInner #mainContents .accordion li dl dt:after {
	content:"▲";
	font-size:8px;
	color:#ef6500;
	display:block;
	position:absolute;
	top:12px;
	right:12px;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
}
#contents #contentsInner #mainContents .accordion li dl dd ul li {
	padding:5px 0 5px 23px !important;
	line-height:1.6 !important;
	background:url(../img/common/icon_list.png) #fff no-repeat 12px 11px !important;
}
#contents #contentsInner #mainContents .accordion li dl dt.open:after {
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
}
/* com */
dl.flagList {
	line-height:1 !important;
	margin-top:30px !important;
}
dl.flagList dt {
	float:left;
	padding-bottom:10px !important;
	clear:both;
}
dl.flagList dd {
	padding-left:23px;
	padding-bottom:10px !important;
}
#contents #contentsInner #mainContents h3.flagH span {
	display:inline-block;
	margin-right:7px;
}
table.secTable {
	border:none !important;
}
table.secTable th {
	background:none !important;
	width:150px;
	border:none !important;
	border-bottom:1px dotted #b6b6b6 !important;
}
table.secTable td {
	border:none !important;
	border-bottom:1px dotted #b6b6b6 !important;
}
#mapArea {
	padding:0 !important;
	position:relative;
	height:260px;
}
#mapArea dl {
	padding:0 !important;
	margin:0 !important;
}
#mapArea dt {
	position:absolute;
}
#mapArea dl dd span {
	position:absolute;
	left: 177px;
	top: 117px;
}
#mapArea dl dd span.map01 {
	top:27px;
	left:267px;
}
#mapArea dl dd span.map02 {
	top:157px;
	left:468px;
}
#mapArea dl dd span.map03 {
	top:129px;
	left:452px;
}
#mapArea dl dd span.map04 {
	top:54px;
	left:335px;
}
#mapArea dl dd span.map05 {
	top:59px;
	left:498px;
}
#mapArea dl dd span.map06 {
	top:87px;
	left:485px;
}
#mapArea dl dd span.map07 {
	top:126px;
	left:507px;
}
#mapArea dl dd span.map08 {
	top:39px;
	left:455px;
}
#mapArea dl dd span.map09 {
	top:108px;
	left:462px;
}
/* News letter */
#contents #catNews #contentsInner #mainContents {
	font-family:"Times New Roman", Times, serif;
}
#contents #catNews #contentsInner #mainContents h1 {
	font-size:300%;
	font-weight:bold;
	border:none;
	padding:41px 0 10px 0;
	text-align:center;
	line-height:1;
	background:none;
	letter-spacing:3px;
	background:url(../img/pub/border_news.gif) repeat-x 0 20px;
}
#contents #catNews #contentsInner #mainContents h2 {
	font-size:125%;
	font-weight:normal;
	letter-spacing:0.5px;
	margin:0;
	padding:5px 10px;
	line-height:1.2;
	border-bottom:none;
	background:#3185c4;
	text-align:center;
	color:#fff;
}
#contents #catNews #contentsInner #mainContents .newsBox03 {
	width:304px;
	margin-right:30px;
	float:left;
}
#contents #catNews #contentsInner #mainContents .newsBox04 {
	width:304px;
	float:left;
}
#contents #catNews #contentsInner #mainContents .newsBox05 {
	clear:both;
	padding-top:20px;
	margin:20px 0;
}
#contents #catNews #contentsInner #mainContents .newsBox05 ul {
	padding-bottom:20px;
}
#contents #catNews #contentsInner #mainContents .newsBox01 {
	margin:20px 0;
}
#contents #catNews #contentsInner #mainContents .newsBox01 h3 {
	font-size:350%;
	line-height:1;
	font-weight:bold;
	margin:20px 0;
	padding:0;
	background:none;
	text-justify:newspaper;
}
#contents #catNews #contentsInner #mainContents .newsBox02 h3 {
	font-size:250%;
	line-height:1;
	font-weight:bold;
	margin:20px 0;
	padding:0;
	background:none;
	text-justify:newspaper;
}
#contents #catNews #contentsInner #mainContents h3,
#contents #catNews #contentsInner #mainContents .newsBox03 h3, #contents #catNews #contentsInner #mainContents .newsBox04 h3, #contents #catNews #contentsInner #mainContents .newsBox01 h4, #contents #catNews #contentsInner #mainContents .newsBox05 h4 {
	font-size:200%;
	line-height:1;
	font-weight:bold;
	margin:20px 0;
	padding:0;
	background:none;
	text-justify:newspaper;
	color:#333;
}
#contents #catNews #contentsInner #mainContents .newsBox05 h3 {
	padding:0 0 10px 0;
	margin:0;
	text-align:center;
	background:none;
	color:#ef6e0f;
	font-size:175%;
}
#contents #catNews #contentsInner #mainContents .newsBox05 h3 + h4 {
	margin-top:0;
}
#contents #catNews #contentsInner #mainContents h3 a, #contents #catNews #contentsInner #mainContents .newsBox05 h4 a {
	color:#333;
	text-decoration:none;
}
#contents #catNews #contentsInner #mainContents h3 a:hover, #contents #catNews #contentsInner #mainContents .newsBox05 h4 a:hover {
	color:#ccc;
	text-decoration:none;
}
#contents #catNews #contentsInner #mainContents p {
	margin:10px 0;
	padding:0;
	line-height:1.6;
	text-justify:newspaper;
	word-break:normal;
}
#contents #catNews #contentsInner #mainContents p.floatR {
	margin:0 0 0 15px;
}
#contents #catNews #contentsInner #mainContents p.floatL {
	margin:0 15px 0 0;
}
#contents #catNews #contentsInner #mainContents p.floatL02 {
	margin:0 15px 0 0;
	width:229px;
	float:left;
	padding:0;
}
#contents #catNews #contentsInner #mainContents p.floatL03 {
	margin:0;
	width:229px;
	float:left;
	padding:0;
}
#contents #catNews #contentsInner #mainContents .newsBox05 ul li {
	float:left;
	text-align:center;
	background:none;
	width:211px;
	margin:0;
	padding:0;
	text-align:center;
	display:block;
	border-right:1px dotted #b6b6b6;
}
#contents #catNews #contentsInner #mainContents .newsBox05 ul li img {
	display:block;
	margin:0 auto 5px auto;
}
#contents #catNews #contentsInner #mainContents ul {
	margin:5px 0;
}
#contents #catNews #contentsInner #mainContents ul li {
	padding:1px 0 1px 13px;
	line-height:1.6;
	background:url(../img/common/icon_list_b.png) #fff no-repeat 3px 8px;
}
/* page-nation */

.pageNation {
	font-style:italic;
	margin:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.pageNation span {
	background:#d9e8ef;
	color:#538dc1;
	display:inline-block;
	border:1px solid #d9e8ef;
	padding:4px 8px 3px 6px;
}
.pageNation span.dot {
	border:none;
	background:none;
}
.pageNation a {
	text-decoration:none;
	display:inline-block;
	border:1px solid #d9e8ef;
	padding:4px 8px 3px 6px;
}
/* ============================================================
04: footer
============================================================ */
#footer {
	border-top:3px solid #bebebe;
	background:url(../img/common/bg_footer.gif) repeat top center;
	font-size:91%;
	margin-top:100px;
}
#footer #footerInner {
	width:960px;
	margin:0 auto;
}
#footer #footerInner p.pageTop {
	text-align:right;
}
#footer a:link, #footer a:visited {
	color:#333;
	text-decoration:none;
}
#footer a:hover, #footer a:active {
	color:#999;
	text-decoration:none;
}
#footer ul#footerNav {
}
#footer ul#footerNav li {
	font-weight:bold;
	width:190px;
	float:left;
	margin:10px 0;
}
#footer ul#footerNav li a {
	display:inline-block;
	margin-bottom:5px;
}
#footer ul#footerNav li ul {
}
#footer ul#footerNav li ul li {
	font-weight:normal;
	margin:4px 0;
}
#footer ul#footerNav li ul li a {
	margin-bottom:0;
}
#footer #footerInner #footerBottom {
	padding:20px 0;
}
#footer #footerInner #footerBottom p {
	float:left;
	padding-right:30px;
}
#footer #footerInner #footerBottom ul li {
	float:left;
	padding:0 10px 0 5px;
	background:url(../img/common/icon_line.png) no-repeat right center;
}
#footer #footerInner #footerBottom ul li:last-child {
	background:none;
}
#footer #footerInner #footerBottom {
}
#footer #footerInner #footerBottom {
}
/* ============================================================
05: clearfix
============================================================ */
#indexMainInner:after, #header:after, #header #headerInner #headerContents:after, #header #headerInner ul#assistNav:after, #cse-search-box p:after, #globalNav ul:after, #topicPath:after, #contents #contentsInner:after, #footer ul#footerNav:after, #footer #footerInner #footerBottom:after, .box:after, ul.imgBox:after, dl.flagList:after, dl.awardBox:after, #featuredInner ul:after, .otherContentsArea:after, #otherBoxInner ul:after, #newsInner #newsHead:after, .newsBox01:after, .newsBox02:after, #contents #catNews #contentsInner #mainContents .newsBox05 ul:after {
	content:url(../img/common/pixel.gif);
	display:block;
	clear:both;
	height:0;
}
#indexMainInner, #header, #header #headerInner #headerContents, #header #headerInner ul#assistNav, #cse-search-box p, #globalNav ul, #topicPath, #contents #contentsInner, #footer ul#footerNav, #footer #footerInner #footerBottom, .box, ul.imgBox, dl.flagList, dl.awardBox, #featuredInner ul, .otherContentsArea, #otherBoxInner ul, #newsInner #newsHead, .newsBox01, .newsBox02, #contents #catNews #contentsInner #mainContents .newsBox05 ul {
	display:inline-block;
}
#indexMainInner, #header, #header #headerInner #headerContents, #header #headerInner ul#assistNav, #cse-search-box p, #globalNav ul, #topicPath, #contents #contentsInner, #footer ul#footerNav, #footer #footerInner #footerBottom, .box, ul.imgBox, dl.flagList, dl.awardBox, #featuredInner ul, .otherContentsArea, #otherBoxInner ul, #newsInner #newsHead, .newsBox01, .newsBox02, #contents #catNews #contentsInner #mainContents .newsBox05 ul {
	display:block;
}
